*{
	margin: 0px;
	padding: 0px;

}
body {
	background-color: #F5F5F5;
background-image: url(img/bg_b05_7.gif);
	font-size: 90%;
	line-height: 150%;
	text-align: center;
	color: #333333;
	margin: 0px;
}
div#page {
	text-align: left;
	border: 1px solid #333333;
	background: #99cc66;
	width: 780px;
	margin: 5px auto;
}
div#head {
	padding: 10px 10px 5px 5px;
	margin: 0px;
	background: #FFFFFF;
}

div#menu {
	padding: 5px;
	border-top: 1px solid #333333;
	border-bottom: 1px solid #333333;
	height: 25px;
font-size: 90%;
}

div#menu ul{
	margin: 0px;
	padding: 0px;
}

div#menu li{
	float: left;
	padding: 0px;
	margin-left: 10px;
	color: #6699ff;
	list-style: none;
}

div#menu a{
	color: #006633;
	text-decoration: none;

}
div#menu a:hover{
        color: #000000;
	background: #D7E1EC;
}

div#main {
	margin: 0px;
	border-left: 1px solid #CCCCCC;
	padding: 20px 0px;
	background-image: url(img/bg_b15_9.gif);
	width: 560px;
	float: left;
	border-right: 1px solid #CCCCCC;
font-size: 80%;

}
div#main p {
	margin: 0px 20px 20px 20px;
}
div#main ul {
	margin-left: 60px;
	margin-bottom: 1em;
	margin-right: 30px;
}

div#main a{
	color: #003300;
	text-decoration: none;
border-bottom: 1px #cc0033 dotted; 
}

div#main a:hover{
        color: #cc0033;
}

div#main a:visited{
        color: #003300;
}


div#submenu {
	width: 200px;
	margin: 5px 0px 0px 5px;
	padding: 10px 0px;
	float: left;
font-size: 90%;
}

div#submenu ul{
	margin: 0px 0px 0px 5px;
	list-style: circle;
	padding-left: 2em;
}
div#submenu p{
	margin: 0px 10px 10px;
}

div#submenu a{
	color: #006633;
	text-decoration: none;
}

div#submenu a:hover{
        color: #000000;
	background: #D7E1EC;
}

div#foot {
	padding: 0px;
	text-align: center;
	clear: both;
	margin: 0px;
	background: #99cc66;
	color: #006633;
}
div#foot p{
	margin: 5px 0px 0px;
	padding: 5px 0px;

}
strong {
	color: #CC3333;
}

h1 {
	font-size: 90%;
	padding: 10px 15px 10px;
	border-bottom: 1px solid #CCCCCC;
	background: #F3F3F3;
	font-weight: normal;

}
h2 {
	font-size: 100%;
	margin: 0px 20px 20px;
	color: #333333;
	border-bottom: 1px dashed #999999;
	padding: 0px 0px 5px;
	clear: both;
}

h3 {
	font-size: 100%;
	margin: 20px 40px 5px 0px;
	color: #000000;
	border-top: 1px dashed #999999;
	padding: 0px 0px 5px;
	clear: both;
}


dl {
	margin: 0px 0px 50px 40px;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 10px;
}
.imgbox {
	margin: 0px 0px 1em 40px;
}
.imgbox img{
	border: 1px solid #666666;
}
.imgbox_f {
	margin: 0px 10px 1em;
	float: right;
}
.imgbox_f img{
	border: 1px solid #666666;
}

.rireki {
	font-size: 80%; 
width:180px;
height:50px;
}

.cate-side {
	font-size: 90%; 
padding: 0px ;
}

.onjunhyou {
	font-size: 90%; 
padding: 0px 0px 0px 20px ;
}

.pict2 {
padding:6px;
background-color:#ffffff;
border-width: 1px;
border-style: solid;
border-color: #999999 #666666 #666666 #999999;
}